Subject: Re: [Lsvr] [Dcrouting] A comment on draft-keyupate-idr-bgp-spf

From: Alvaro Retana <[email-masked]>
Date: Fri, 22 Dec 2017 09:20:21 -0500

On December 22, 2017 at 3:27:24 AM, Xuxiaohu ([email-masked]) wrote:

Xiaohu:

Hi!

I wonder whether it's worthwhile to consider the coexistence of the
traditional BGP-DV protocol and the BGP-SPF protocol on a given node. If
so...

Yes, I think so.

That (coexistence with/separation from traditional BGP) is one of the
pieces that I expect to see in a forthcoming proposed charter for lsvr —
please subscribe to that list (cc’d here) and contribute your comments and
ideas there. :-)

Thanks!!

Alvaro.